Error

two or more packages specified (spi inc. golang-gopkg-fatih-pool.v2-dev)